@charset "UTF-8";
/* ====================================================
　CSS 3@ Document 2016.02.16
==================================================== */
/* ######################################################################################

　基本設定

###################################################################################### */
@import url("https://fonts.googleapis.com/css2?family=M+PLUS+Rounded+1c:wght@400;500;700&display=swap");

body {
    color: #000;
    font-family: "Noto Sans JP","游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-size: 14px;
}
html[lang="en"] body {
    font-family: "Manrope", sans-serif;
}
html[lang="zh-cmn-Hans"] body {
    font-family: "Noto Sans SC", sans-serif;
}
html[lang="zh-Hant"] body {
    font-family: "Noto Sans TC", sans-serif;
}
html[lang="ko"] body {
    font-family: "Noto Sans KR", sans-serif;
}
.msie body {
    font-family: "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
img{
    max-width: 100%;
    height: auto;
    vertical-align: bottom;
}

/* ====================================================
　コンテンツスクロール停止
==================================================== */
html.gnavOpen,body.gnavOpen {
    overflow:hidden !important;
    overscroll-behavior:none;
    touch-action: none;
    -webkit-overflow-scrolling: none;
}

p { margin: 0 0 1em; }
p:last-of-type { margin-bottom: 0; }
.mg0 { margin-bottom: 0; }
a { color: #1d2087; }
a:hover { color: #000; text-decoration: none; }
.alignL { text-align: left !important; }
.alignC { text-align: center !important; }
.alignR { text-align: right !important; }
.blur { filter: blur(5px) saturate(2); }


/* ====================================================
  ベースフォントサイズ
==================================================== */
html{font-size:10px}
body {font-size:1.6rem;}
@media screen and (max-width: 767px) {
html{font-size:10px}
body {font-size:1.5rem;}
}
@media screen and (min-width: 768px) {
html{font-size:10px}
body {font-size:1.5rem;}
}
@media screen and (min-width: 992px) {
html{font-size:10px}
body {font-size:1.6rem;}
}
@media screen and (min-width: 1200px) {
html{font-size:10px}
body {font-size:1.6rem;}
}


/* ######################################################################################

　枠設定

###################################################################################### */
.contents {
    position: relative;
    max-width: 1080px;
    margin: 0 auto;
    padding: 0 15px;
}

.pageBanners .contents {
    position: relative;
    max-width: 1188px;
    margin: 0 auto;
    padding: 0 0 !important ;
}


.pageBanners .contents p img{
	text-align: center;
}


/*.contentsBase { height:3000px;}*/

.home.blog .imageBox .imageBoxInner {
    max-height: 100%;
    /*overflow: hidden;*/
}

.contentsBase{max-width: 100%; overflow: hidden;}
@media print, screen and (min-width: 768px) {
.contentsBase { margin-top: 70px; }
#other_main_cont{
    width:900px;
    margin-left: auto;
    margin-right: auto;
}
.home.blog .contentsBase { margin-top: 154px; }
}

@media screen and (max-width: 767px) {
.contentsBase { margin-top: 50px; }

}


/* ダイエーから転用：コンテンツ */
.content-narrow {
    width: 100%;
	max-width: 960px;
	margin: 0 auto 72px;
}
.content-minimum {
    width: 100%;
	max-width: 720px;
	margin: 0 auto 72px;
}
@media screen and (max-width: 768px){
	.content-narrow {
		width: initial;
		margin: 0 0 48px;
	}
	.content-minimum {
		width: initial;
		margin: 0 0 48px;
	}
}



/* ######################################################################################

　ヘッダ

###################################################################################### */

.header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #fff;
}

@media print {
    .header{position: relative;}
}

.header .container {
    display: flex;
    justify-content: center;
    width: 100%;
}
.header .logo a {display: flex; align-items: center; text-decoration: none;}
.header .logo img {width: auto;}
.header .logo .companyName {font-weight: bold; color: #fff;}

.header .linkList {display: flex;}

@media print, screen and (min-width: 768px) {
    .header { height: 70px; padding-left: 70px;}
    .header .container {height: 70px;}
    .header .logo {
        padding-top: 12px;
        position:relative;
        left:-35px;
    }
    .header .logo img { height: 49px; }
    .header .logo .companyName {
        margin-left: 18px;
        font-size: 13px;
    }
    .header .linkList {padding-right: 42px;}
    .header .linkList img {height: 70px;}
}
@media screen and (max-width: 767px) { /* スマホ */
    .header {height: 50px; padding-left: 50px;}
    .header .logo {
        display: flex;
        justify-content: flex-start;
        align-content: center;
        height: 50px;
        max-width: 210px;
        padding: 0 0.5em;
        position:relative;
        left:-25px;
    }
    .header .logo img {width: calc(100vw - 4em);}

    .header .logo .companyName {
        margin-left: 7px;
        font-size: 8px;
        letter-spacing: -0.5px;
    }
    .header .linkList img {height: 50px;}
}
/* ######################################################################################

　グローバルナビ

###################################################################################### */
nav {
    position: relative;
    z-index: 9;
}
.gnavButton {
    position: fixed;
    left: 0;
    z-index: 11;
    background-color: #fff;
    text-align: center;
    color: #fff;
    cursor: pointer;
}

@media print {
    .gnavButton{display: none;}
}

.gnavButton .fa { font-size: 20px; }
.gnavButton .name {position: relative; font-size: 12px; }

.gnavButton .gnavWrap,
.gnavButton .gnavWrap .name {display: block; height: 100%;}
.gnavButton .gnavWrap:before,
.gnavButton .gnavWrap:after,
.gnavButton .gnavWrap .name:before {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    display: block;
    transition: all .4s;
    background-color: #000;
}
.gnavButton.active .gnavWrap:after {opacity: 0;}
.gnavButton.active {background-color: #1d2087;}
.gnavButton.active .gnavWrap:before,
.gnavButton.active .gnavWrap:after,
.gnavButton.active .gnavWrap .name:before {background-color: #fff;}
.gnav {
    position: fixed;
    color: #fff;
    z-index: 10;
}
.gnavInner {
    height: 100%;
    background-color: #1d2087;
    overflow-y: scroll;
}
.gnav li {text-align: left;}
.gnav li.hr {
    border-top: 2px solid #ffffff;
}

.gnav li.hrbtm {
    border-bottom: 1px solid #ffffff;
    margin: 10px;
    padding-top: 10px;
}

.gnav li.imgbtn {
    margin: 6px;
    padding-top: 10px;
	float: left;
}

.gnav li.imgbtnL {
    margin: 6px 6px 6px 35px;
    padding-top: 10px;
	float: left;
}

.gnav li a {
    text-decoration: none;
    color: #ffffff;
    font-weight: bold;
}
.gnav img {
    width: 50px;
    height: auto;
}
.gnavOverlay {
    position: fixed;
    left: 0;
    top: 0;
    display: none;
    width: 100%;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.5);
    z-index: 9;
}

@media print, screen and (min-width: 768px) {
    .gnavButton {
        top: 0;
        left: 0 !important;
        width: 70px;
        height: 70px;
    }
    .gnavButton .gnavWrap:before,
    .gnavButton .gnavWrap:after,
    .gnavButton .gnavWrap .name:before {
        width: 42px;
        height: 2px;
    }
    .gnavButton .gnavWrap:before {transform: translate(-50%, -11px);}
    .gnavButton .gnavWrap:after {transform: translate(-50%, 50%);}
    .gnavButton .gnavWrap .name:before {transform: translate(-50%, 13px);}

    .gnavButton.active .gnavWrap:before {
        width: 35px;
        transform: translate(-50%, 0) rotate(-45deg);
    }
    .gnavButton.active .gnavWrap .name:before {
        width: 35px;
        transform: translate(-50%, 0) rotate(45deg);
    }

    .gnavInner {padding: 35px 70px 10px 68px;}
    .gnav {
        top: 70px;
        left: -440px;
        width: 440px;
        height: calc(100% - 70px);
    }
    .gnav li + li {margin-top: 10px;}
    .gnav li.hr {
        margin-top: 14px;
        padding-top: 14px;
    }
    .gnav li a {font-size: 22px;}

    .gnav::-webkit-scrollbar{
    width: 10px;
    }
    .gnav::-webkit-scrollbar-track{
    background: #fff;
    border: none;
    border-radius: 10px;
    box-shadow: inset 0 0 2px #777;
    }
    .gnav::-webkit-scrollbar-thumb{
    background: #ccc;
    border-radius: 10px;
    box-shadow: none;
    }
}
@media screen and (max-width: 810px) {
    .header .linkList {padding-right: 0;}
}
@media screen and (max-width: 767px) {
    .gnavButton {
        top: 0;
        left: 0 !important;
        width: 50px;
        height: 50px;
    }
    .gnavButton .gnavWrap:before,
    .gnavButton .gnavWrap:after,
    .gnavButton .gnavWrap .name:before {
        width: 30px;
        height: 2px;
    }
    .gnavButton .gnavWrap:before {transform: translate(-50%, -9px);}
    .gnavButton .gnavWrap:after {transform: translate(-50%, 50%);}
    .gnavButton .name { font-size: 10px; }
    .gnavButton .gnavWrap .name:before {transform: translate(-50%, 11px);}
    .gnavButton.active .gnavWrap:before {
        width: 30px;
        transform: translate(-50%, 0) rotate(-45deg);
    }
    .gnavButton.active .gnavWrap .name:before {
        width: 30px;
        transform: translate(-50%, 0) rotate(45deg);
    }

    .gnav {
        top: 0;
        left: -100%;
        width: 100%;
        height: 100%;
        padding-top: 50px;
        overflow-y: scroll;
    }
    .gnavInner {padding: 33px 30px 15px 25px;}
    .gnav li + li {margin-top: 12px;}
    .gnav li.hr {
        margin-top: 18px;
        padding-top: 21px;
    }
    .gnav li a {font-size: 21px;}

}


/* ヘッダー下バナー */
.headerBanner {
    width: 100%;
    text-align: center;
    background:#e80111;
    border-radius:1em 1em 0 0;
    overflow:hidden;
}
@media print, screen and (min-width: 768px) {
    .headerBanner {
        margin: 10px 0 0;
    }
}
@media screen and (max-width: 767px) {
    .headerBanner {
        margin: 0;
    }
}


/* ######################################################################################

　ページング

###################################################################################### */

.pagination {
    margin-top: 3em;
    text-align: center;
    line-height: 1;
}
.pagination li {
    display: inline-block;
    margin: 0 2px;
    vertical-align: middle;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    font-weight: normal;
}
.pagination a,
.pagination span {
    display: block;
    border: 1px solid #8c8b8b;
    padding: 0.5em 0;
    text-decoration: none;
    color: #666666;
    height: 2em;
}
.pagination li.active span {
    background: #656464;
    color: #ffffff;
}
.pagination li.dummy span { border: none; }
.pagination li.disabled{display: none;}

@media print, screen and (min-width: 768px) {
.pagination li {
    font-size: 20px;
    width: 40px;
}
}

@media screen and (max-width: 767px) {
.pagination li {
    font-size: 14px;
    width: 27px;
}
}

/* ######################################################################################

　安心して快適なお買い物をしていただくために

###################################################################################### */
.peaceShopping {
    width: 100%;
    overflow: hidden;
}
.peaceShopping .bannaSlider .bx-wrapper{
    box-shadow: none;
    border: none;
    margin-bottom:0;
}
.peaceShopping .blueBgTitle a {
    display:block;
    color:#fff;
    text-decoration:none;
}
.peaceShopping .blueBgTitle a:hover {text-decoration: underline;}

@media print, screen and (min-width: 768px) {
    .peaceShopping {padding-top: 41px; padding-bottom: 51px;}
    .home.blog .peaceShopping .contents {max-width: 1080px;}
    .peaceShopping .blueBgTitle {padding:0; margin-bottom: 29px;}
    .peaceShopping .blueBgTitle a {
        padding-top: 21px;
        padding-bottom: 21px;
    }
}
@media screen and (max-width: 767px) {
    .peaceShopping {padding-top: 22px; padding-bottom: 20px;}
    .home.blog .peaceShopping .contents {width: 100%; padding: 0 15px;}
    .pageStores .wallBelt.peaceShopping .contents {width: 100%; padding: 0 15px; overflow: hidden;}
    .peaceShopping .bannaSlider {margin-left: -45px; margin-right: -45px;}
    .peaceShopping .blueBgTitle {padding:0; margin-bottom: 18px;}
    .peaceShopping .blueBgTitle a {
        padding-top: 9px;
        padding-bottom: 8px;
    }
}


@media print, screen and (min-width: 768px) {
}



/* ######################################################################################

　フッタ

###################################################################################### */
.footer {background: #fff; color: #000;}
.footer a {
    color: #000;
    text-decoration: none;
    font-weight: 600;
}
.footer .copyright {
    display: block;
    font-family: 'Roboto', sans-serif;
    font-weight: 700;
}

@media print, screen and (min-width: 768px) {
    .footer .footerInner {
        max-width: 1225px;
        margin: 0 auto;
        padding: 24px 11px 21px;
    }
    .footer .footerList ul {display: flex;}
    .footer .footerList li + li {margin-left: 25px;}
    .footer .footerList li a {font-size: 20px; color: #000;}
    .footer .copyright {
        margin-top: 18px;
        font-size: 14px;
        font-weight: bold;
    }
}

@media screen and (max-width: 767px) {
    .footer .footerInner {padding: 15px;}
    .footer .footerList li a {font-size: 15px; color: #000;}
    .footer .footerList li + li {margin-top: 8px;}
    .footer .copyright {margin-top: 20px; font-size: 10px;}
}






/* ######################################################################################

　ページトップ

###################################################################################### */
.pageTopFix {
    position: fixed;
    z-index: 100;
    right: 15px;
    bottom: 50px;
    background: url(../img/footer/pagetop.png);
    background-size: 52px 52px;
    width: 52px;
    height: 52px;
    text-indent: -9999px;
    cursor: pointer;
}


@media print, screen and (min-width: 768px) {
    .pageTopFix {
        right: 15px;
        bottom: 50px;
    }
}

@media screen and (max-width: 767px) {
    .pageTopFix {
        right: 10px;
        bottom: 10px;
        width: 40px;
        height: 40px;
        background-size: contain;
    }
}




/* ====================================================
　文字カラー
==================================================== */
.redText { color:#C00;}


/* end */
